  create table qulog (
        udate             char(20),
        ydate             char(5),
        mdate             char(3),
        ddate             char(3),
        hdate             char(3),
        idate             char(3),
        sdate             char(3),
        htco              text,
        htac              text,
        htcon             text,
        htho              text,
        read              text,
        reho              text,
        htre              text,
        qust              text,
        htus              text, 
        qsql              text, 
        uno MEDIUMINT NOT NULL AUTO_INCREMENT,
        PRIMARY KEY (uno)
  );

